.version.index /* version checker */
{
	color: #00001F;
	background-color: #4E1FB5;
}

.html
{
	background: #FFFFFF url("../images/doctor.jpg") no-repeat left center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 750px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -118px;
	width: 0.01px;
}

#u10999
{
	z-index: 3;
	min-height: 29px;
	padding-bottom: 2px;
}

#u10999_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u11000-5
{
	z-index: 5;
	width: 980px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u11000-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 980px;
	margin: 9px -10000px 0px 0px;
}

#u10999-bw
{
	z-index: 3;
	min-height: 29px;
}

#u11001
{
	z-index: 4;
	height: 76px;
}

#u11001-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 4;
	top: 31px;
}

#u13996
{
	z-index: 19;
	width: 33px;
	top: 54px;
	left: 727px;
}

#u10700-4
{
	z-index: 15;
	width: 350px;
	min-height: 26px;
	top: 58px;
	left: 1px;
}

#u10732-5
{
	z-index: 10;
	width: 223px;
	min-height: 21px;
	top: 58px;
	left: 757px;
}

#u10732-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 223px;
	margin: 0px;
}

#u10607-3
{
	z-index: 21;
	min-height: 44px;
}

#u10607-3-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 21;
	top: 107px;
}

#menuu760
{
	z-index: 24;
	width: 677px;
	top: 117px;
	left: -34px;
}

#u768
{
	width: 152px;
	min-height: 26px;
	margin-right: -10000px;
}

#u769
{
	width: 151px;
	padding-bottom: 13px;
}

#u769:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u769.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u772-4
{
	width: 79px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 36px;
}

#u769:hover #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u782
{
	width: 147px;
	min-height: 26px;
	margin-right: -10000px;
	left: 154px;
}

#u785
{
	width: 146px;
	padding-bottom: 13px;
}

#u785:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u785.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u787-4
{
	width: 74px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 36px;
}

#u785:hover #u787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u10628
{
	width: 116px;
	min-height: 26px;
	margin-right: -10000px;
	left: 303px;
}

#u10631
{
	width: 115px;
	padding-bottom: 13px;
}

#u10631:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u10631.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u10634-4
{
	width: 43px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 36px;
}

#u10631:hover #u10634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u775
{
	width: 111px;
	min-height: 26px;
	margin-right: -10000px;
	left: 421px;
}

#u776
{
	width: 110px;
	padding-bottom: 13px;
}

#u776:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u776.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u777-4
{
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 36px;
}

#u776:hover #u777-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u10823
{
	width: 143px;
	min-height: 26px;
	margin-right: -10000px;
	left: 534px;
}

#u10826
{
	width: 143px;
	padding-bottom: 13px;
}

#u10826:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u10829-4
{
	width: 72px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 35px;
}

#u10826:hover #u10829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u15825
{
	z-index: 2;
	width: 250px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	margin-top: 136px;
	position: relative;
}

#u12981
{
	z-index: 178;
	width: 468px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 256px;
	margin-top: 63px;
	position: relative;
}

#pu11749-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 153px;
}

#u11749-3,#u11749-3-bw
{
	z-index: 55;
	min-height: 249px;
}

#u12569-4
{
	z-index: 58;
	width: 301px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 179px;
	left: 226px;
}

#u11842
{
	z-index: 62;
	width: 130px;
	margin-right: -10000px;
	margin-top: 173px;
	left: 92px;
}

#u11750-23
{
	z-index: 64;
	width: 173px;
	min-height: 119px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 707px;
}

#u11781
{
	z-index: 87;
	width: 980px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 97px;
}

#u11751-16
{
	z-index: 88;
	width: 517px;
	min-height: 154px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 97px;
}

#menuu11752
{
	z-index: 145;
	width: 176px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 901px;
}

#u11760
{
	width: 176px;
}

#u11761
{
	width: 176px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u11761:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11764-4
{
	width: 176px;
	min-height: 13px;
	margin-right: -10000px;
	top: 14px;
}

#u11761:hover #u11764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u11770
{
	width: 176px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u11772-4
{
	width: 176px;
	min-height: 13px;
	margin-right: -10000px;
	top: 14px;
}

#u11761.MuseMenuActive #u11764-4,#u11770:hover #u11772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u11754
{
	width: 176px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u11756-4
{
	width: 176px;
	min-height: 13px;
	margin-right: -10000px;
	top: 14px;
}

#u11770.MuseMenuActive #u11772-4,#u11754:hover #u11756-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u11754.MuseMenuActive #u11756-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u11767,#u11753,#u11774
{
	width: 176px;
	margin-top: 2px;
}

#u11775
{
	width: 176px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u11761.MuseMenuActive,#u11770.MuseMenuActive,#u11754.MuseMenuActive,#u11775.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11777-12
{
	width: 176px;
	min-height: 65px;
	margin-right: -10000px;
	top: 13px;
}

#u11775:hover #u11777-12
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u11775.MuseMenuActive #u11777-12
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u10738_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 979px;
	left: -100px;
	padding-top: 4px;
	padding-bottom: 22px;
}

#u13768
{
	z-index: 105;
	width: 981px;
	padding-bottom: 15px;
	left: 94px;
}

#menuu10940
{
	z-index: 106;
	width: 638px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 374px;
}

#u10941
{
	width: 144px;
	min-height: 24px;
	margin-right: -10000px;
}

#u10944
{
	width: 143px;
	padding-bottom: 11px;
}

#u10826.MuseMenuActive,#u10944.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u10946-4
{
	width: 79px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
	left: 32px;
}

#u769.MuseMenuActive #u772-4,#u10944:hover #u10946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u10944.MuseMenuActive #u10946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u10990
{
	width: 139px;
	min-height: 24px;
	margin-right: -10000px;
	left: 146px;
}

#u10991
{
	width: 138px;
	padding-bottom: 11px;
}

#u10991:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u10991.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u10993-4
{
	width: 74px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
	left: 32px;
}

#u785.MuseMenuActive #u787-4,#u10991:hover #u10993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u10991.MuseMenuActive #u10993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u10983
{
	width: 108px;
	min-height: 24px;
	margin-right: -10000px;
	left: 287px;
}

#u10984
{
	width: 107px;
	padding-bottom: 11px;
}

#u10984:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u10984.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u10986-4
{
	width: 43px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
	left: 32px;
}

#u10631.MuseMenuActive #u10634-4,#u10984:hover #u10986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10984.MuseMenuActive #u10986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10976
{
	width: 103px;
	min-height: 24px;
	margin-right: -10000px;
	left: 397px;
}

#u10977
{
	width: 102px;
	padding-bottom: 11px;
}

#u10977:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u10977.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u10979-4
{
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
	left: 32px;
}

#u776.MuseMenuActive #u777-4,#u10977:hover #u10979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u10977.MuseMenuActive #u10979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u10969
{
	width: 136px;
	min-height: 24px;
	margin-right: -10000px;
	left: 502px;
}

#u10970
{
	width: 136px;
	padding-bottom: 11px;
}

#u10970:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u10970.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u10972-4
{
	width: 72px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
	left: 32px;
}

#u10826.MuseMenuActive #u10829-4,#u10970:hover #u10972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u10970.MuseMenuActive #u10972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#pu10830-4
{
	width: 0.01px;
	left: 94px;
	margin-top: 10px;
	position: relative;
}

#u10830-4
{
	z-index: 137;
	width: 236px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u13781
{
	z-index: 141;
	width: 99px;
	margin-right: -10000px;
	left: 838px;
}

#u13787
{
	z-index: 143;
	width: 26px;
	margin-right: -10000px;
	left: 955px;
}

#u10738,#u10738-bw
{
	z-index: 104;
	min-height: 113px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 117px;
}

#page .verticalspacer
{
	clear: both;
}

